@import "~sass/media";
@import '~sass/variables';
.brand-wrap{
    margin-bottom: 20px;
}
.brand-wrap .row{
    display: flex;
}
.brand-wrap .col-md-3 {
    margin-bottom: 20px;
} 

.brand-wrap .mat-raised-button {
    margin: 0 auto;
    text-align: center;
    display: block;
    //top: 1vh;
}

@include for-size(phone-only){
    .products-mobile .col-md-2{
        width: 50%;
        padding: 0px !important;
    }
}
